/* Common
-----------------------------------------------------------------------------*/
.arrow {
    background: url('../images/arrow-grey.gif') no-repeat right center;
    padding-right: 10px;
}

.date {
    font-weight: bold;
    color: #c33 !important;
    margin-right: 5px;
}

.section {
    font-weight: bold;
}

.section a {
    color: #7a7a7a;
}

.author {
    color: #777;
    font-style: italic;
    margin-top: 5px;
}

#right-sidebar .block {
    margin-bottom: 20px;
    box-shadow: -4px 0 4px rgba(180, 180, 180, 0.50);
}

#right-sidebar .block h2,
#block-main-photo h2 {
    padding: 10px;
    font-size: 15px;
    border-top: 1px solid #c3c3c3;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    font-weight: normal;
    color: #777;
    background: url('../images/block-gradient.png') repeat-x 0 1px;
}

#block-main-favourite.block h2,
#block-main-promote h2,
#block-main-node-today.block h2,
#block-main-tape .header,
h1.title,
h3.title {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    padding: 10px;
    background: url('../images/block-background-grey.jpg') repeat-x;
    border: none;
    margin-bottom: 1px;
}

#block-main-promote h2,
h1.title,
h3.title {
    background: url('../images/block-background.jpg') repeat-x;
    font-weight: bold;
}

#block-main-tape .header {
    margin-bottom: 0;
}

h1.title,
h3.title {
    width: 200px;
}

.title-wrapper {
    border-bottom: 1px solid #c3c3c3;
    margin: 0 10px 30px 10px;
}

#right-sidebar .block > .content {
    padding: 12px;
    border: 1px solid #c3c3c3;
}

#right-sidebar .row {
    margin-bottom: 10px;
}

#right-sidebar .row:last-child {
    margin: 0;
}

#block-system-main {
    margin-bottom: 20px;
}

.news .row {
    margin-bottom: 10px;
}

.news span {
    margin-right: 5px;
}

.not-front .region-content-bottom {
    display: none;
}

ul.menu li {
    margin: 0;
}

ul li.leaf {
    list-style: none;
    padding: 0;
}

.title-hover,
.title-hover a {
    color: #c33 !important;
}

.arrow-menu {
    width: 8px;
    height: 8px;
    margin-top: 2px;
    margin-left: 4px;
}

#more {
    position: absolute;
    background-color: #323f52;
}

#to_top_scroller {
    background: url('../images/arrow.png') no-repeat;
    border: 1px solid #999999;
    border-radius: 5px;
    background-position: 0 0;
}

/* Header
-----------------------------------------------------------------------------*/

#block-main-logo {
    width: 20%;
    height: 100%;
    float: left;
}

#block-main-logo img {
    width: 100%;
    height: auto;
    display: block;
    max-height: 50px;
}

#block-main-logo.tape-header a {
    display: block;
    float: left;
}

#block-main-logo.tape-header .header {
    padding-top: 2px;
}

#block-system-main-menu,
#block-system-new-main-menu {
    width: 62%;
    height: 100%;
    float: left;
}

#block-system-new-main-menu{
    display: none;
}

#block-system-main-menu .content,
#block-system-new-main-menu .content {
    height: 100%;
}

#header ul.menu {
    margin: 0 auto;
    height: 100%;
}

#header ul.menu li {
    padding: 0;
    margin: 0;
    height: 100%;
    float: left;
    list-style: none inside;
}

#header ul.menu a {
    display: block;
    height: 100%;
    padding: 0 12px;
    color: #fff;
    font-size: 13px;
    line-height: 50px;
}

#header ul.menu a.active-trail,
#header ul.menu a:hover {
    color: #5be5d6;
}

#block-search-form {
    width: 18%;
    height: 35px;
    padding-top: 15px;
    float: right;
}

#block-search-form input.form-text {
    background-color: #1e2b3c;
    border: none;
    color: #c6c6c6;
    padding: 3px;
    font-size: 12px;
    font-style: italic;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5) inset;
    width: 70%;
}

#block-search-form .form-submit {
    width: 16px;
    height: 13px;
    vertical-align: top;
    margin-top: 3px;
    margin-left: 2px;
    font-size: 0;
    border: none;
    background: url('../images/search.png') no-repeat;
    cursor: pointer;
}

#block-main-sections-menu {
    width: 450px;
    position: relative;
    top: 50px;
}

#block-main-sections-menu .section-menu-block {
    box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 100;
    background-color: #fff;
    padding: 10px;
    display: none;
}

#block-main-sections-menu .section-menu-block .row {
    width: 50%;
    margin-bottom: 10px;
    float: left;
    vertical-align: top;
}

#block-main-sections-menu .section-menu-block .row:first-child a {
    font-weight: bold;
    font-size: 14px;
    color: #454545;
}

/* Middle
-----------------------------------------------------------------------------*/

#block-main-promote {
    position: relative;
    overflow: hidden;
}

#block-main-promote > .content {
    border-top: 3px solid #323f52;
    border-bottom: 3px solid #c3c3c3;
    overflow: hidden;
    margin: 2px 10px 30px;
    padding: 20px 0;
}

#block-main-promote h1 a:hover {
    color: #c33;
}

#block-main-promote h2 {
    width: 200px;
    margin-left: 10px;
}

#block-main-promote .image {
    width: 50%;
    float: left;
}

#block-main-promote .image a {
    display: block;
}

#block-main-promote img {
    display: block;
    width: 100%;
    height: auto;
}

#block-main-promote .author {
    position: absolute;
    bottom: 50px;
    right: 10px;
    font-size: 12px;
    font-style: normal;
    margin-top: 0;
}

#block-main-promote .data {
    width: 50%;
    float: left;
}

#block-main-promote .title {
    margin-bottom: 20px;
    padding-left: 20px;
    /*word-break: break-all;*/
}

#block-main-promote .summary {
    width: 60%;
    padding-left: 20px;
    font-size: 15px;
    line-height: 22px;
    color: #323f52;
}

#block-main-promote .title a {
    display: block;
    font-size: 38px;
    line-height: 44px;
    font-weight: bold;
    text-transform: uppercase;
    color: #323f52;
}

#block-main-top .top1 .title,
#block-main-top .top2 .title,
#block-main-node-tags .articles .title {
    width: 100%;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    box-shadow: 0 -5px 7px rgba(0, 0, 0, 0.7);
}

.block-main-promote > .content {
    width: 70%;
    margin: 10px;
    display: inline-block;
    vertical-align: top;
}

.block-main-promote > .content .author {
    float: right;
}

.block-main-promote > .content .summary {
    float: left;
}

.block-main-promote > .row {
    width: 45%;
    margin: 10px;
    display: inline-block;
    vertical-align: top;
}

.block-main-promote h2 {
    display: none;
}

.block-main-promote img {
    width: 100%;
    height: auto;
    display: block;
}

#block-main-top .top1 .title a,
#block-main-top .top2 .title a,
#block-main-node-tags .articles .title a {
    display: block;
    padding: 5px;
    color: #fff;
}

#block-main-top .summary {
    color: #000;
}

#block-main-top img {
    display: block;
    width: 100%;
    height: auto;
}

#block-main-top .top1,
#block-main-top .top2,
#block-main-top .top3 {
    margin-bottom: 30px;
}

#block-main-top a {
    font-weight: bold;
}

#block-main-top .info {
    margin: 5px 0 2px 0;
}

#block-main-top .row {
    float: left;
    margin-bottom: 10px;
}

#block-main-top .row .content {
    margin: 0 10px;
}

#block-main-top .top1 .row {
    width: 33.33%;
}

#block-main-top .top2 .row {
    width: 50%;
}

#block-main-top .top3 .row {
    width: 25%;
}

#block-main-top .top1 .title a {
    padding: 10px;
    font-size: 13px;
}

#block-main-top .top3 .title a {
    color: #000;
}

#block-main-top .image {
    position: relative;
}

#block-main-sections-nodes .section-block,
#block-main-video h2 {
    border-top: 2px solid #c3c4c5;
    border-bottom: 1px solid #c3c4c5;
    padding: 5px 0;
    margin: 0 10px 20px 10px;
    background-color: #ffffff;
    background: url('../images/block-gradient.png') repeat-x 0 1px;
}

#block-main-sections-nodes .section-block a,
#block-main-video h2 a {
    font-size: 14px;
    color: #323f52;
    text-transform: uppercase;
    font-weight: bold;
}

#block-main-sections-nodes .section-block a.name {
    min-width: 25%;
}

#block-main-sections-nodes .section-block a.more {
    display: block;
    float: right;
    text-transform: none;
    font-size: 12px;
    color: #808285;
}

#block-main-sections-nodes .section-row {
    margin-bottom: 20px;
}

#block-main-sections-nodes .section-row.count-3,
#block-main-sections-nodes .section-row.count-2,
#block-main-sections-nodes .section-row.count-1 {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

#block-main-sections-nodes .row,
.block-main-sections-nodes .row {
    width: 25%;
    float: left;
}

#block-main-sections-nodes .block2,
.block-main-sections-nodes .block2 {
    width: 75%;
    float: right;
    overflow: hidden;
    padding-top: 10px;
    margin-top: 20px;
    border-top: 1px solid #e9e7e7;
}

#block-main-sections-nodes .count-5.block1,
.block-main-sections-nodes .count-5.block1 {
    width: 75%;
    float: left;
}

#block-main-sections-nodes .count-5.block1 .row,
.block-main-sections-nodes .count-5.block1 .row {
    width: 33.33%;
}

#block-main-sections-nodes .count-3.block1,
.block-main-sections-nodes .count-3.block1 {
    width: 50%;
    float: left;
}

#block-main-sections-nodes .count-3.block1 .row,
.block-main-sections-nodes .count-3.block1 .row {
    width: 100%;
}

#block-main-sections-nodes .count-5.block2,
.block-main-sections-nodes .count-5.block2,
#block-main-sections-nodes .count-3.block2,
.block-main-sections-nodes .count-3.block2 {
    width: 25%;
    float: left;
    padding: 0;
    margin: 0;
    border: none;
}

#block-main-sections-nodes .count-3.block2,
.block-main-sections-nodes .count-3.block2 {
    width: 50%;
}

#block-main-sections-nodes .count-5.block2 .row,
.block-main-sections-nodes .count-5.block2 .row,
#block-main-sections-nodes .count-3.block2 .row,
.block-main-sections-nodes .count-3.block2 .row{
    width: 100%;
    float: none;
}

#block-main-sections-nodes .count-5.block2 .row:first-child,
.block-main-sections-nodes .count-5.block2 .row:first-child,
#block-main-sections-nodes .count-3.block2 .row:first-child,
.block-main-sections-nodes .count-3.block2 .row:first-child{
    margin-bottom: 10px;
}

#block-main-sections-nodes .count-2.block1 .row,
.block-main-sections-nodes .count-2.block1 .row {
    width: 50%;
}

#block-main-sections-nodes .count-1.block1 .row,
.block-main-sections-nodes .count-1.block1 .row {
    width: 100%;
}

#block-main-sections-nodes .count-1.block1 .image,
.block-main-sections-nodes .count-1.block1 .image {
    width: 50%;
    float: left;
    margin-right: 10px;
}

#block-main-sections-nodes .count-1.block1 .image a,
.block-main-sections-nodes .count-1.block1 .image a {
    display: block;
    margin-right: 10px;
}

#block-main-sections-nodes .block2 .row,
.block-main-sections-nodes .block2 .row {
    width: 33.33%;
    float: right;
}

#block-main-sections-nodes .row img,
.block-main-sections-nodes .row img {
    width: 100%;
    height: auto;
}

#block-main-sections-nodes .row .content,
.block-main-sections-nodes .row .content {
    margin: 0 10px;
}

#block-main-sections-nodes .row .title a,
.block-main-sections-nodes .row .title a {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

#caddyDiv {
    padding: 10px;
    box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.5);
}

#block-main-node-tags .articles {
    margin-bottom: 10px;
    overflow: hidden;
}

#block-main-node-tags .news {
    margin-left: 10px;
}

#block-main-node-tags h2,
#block-main-node-promote h2,
#block-block-28 h2 {
    margin: 0 10px 20px 10px;
    border-bottom: 1px solid #e9e7e7;
    font-size: 12px;
    background: url('../images/arrow-grey.gif') no-repeat right center;
    padding-right: 10px;
    text-align: right;
    color: #777;
}

#block-block-28 {
    margin: 20px 10px 0 10px;
}

#block-block-29 {
    width: 500px;
    margin: 20px auto 0 auto;
}

#block-main-node-tags .articles .image {
    position: relative;
}

#block-main-node-tags .articles img,
#block-main-node-promote img {
    display: block;
    width: 100%;
    height: auto;
}

#block-main-node-tags .articles .info {
    margin: 5px 0 2px 0;
}

#block-main-node-tags .articles .row {
    width: 33.33%;
    float: left;
    margin-bottom: 10px;
}

#block-main-node-tags .articles .row .content,
#block-main-node-promote .row .content {
    margin: 0 10px;
}

#block-main-node-promote {
    overflow: hidden;
}

#block-main-node-promote .row {
    width: 25%;
    float: left;
}

#block-main-node-promote .title a {
    color: #000;
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
#tape-wrapper{
    height: 1800px;
}

#block-main-tape {
    position: relative;
    overflow: hidden;
    box-shadow: 4px 0 4px rgba(180, 180, 180, 0.50);
    background-color: #fff;
    z-index: 100;
    height: 100%;
}

#block-main-tape > .content {
    height: 100%;
    position: relative;
    overflow: hidden;
    border: 1px solid #e0e0e0;
}

.header {
    overflow: hidden;
    position: relative;
}

.header > .title {
    font-size: 16px;
    float: left;
    text-transform: uppercase;
    color: #fff;
}

.header > .title a {
    color: #fff;
    font-size: 15px;
}

.header .new {
    width: 16px;
    height: 16px;
    margin-top: 1px;
    margin-right: 6px;
    float: left;
    background: url('../images/tape-new.png') no-repeat;
}

.header .counter {
    width: 20px;
    height: 18px;
    padding-top: 2px;
    margin-left: 6px;
    margin-top: -1px;
    float: left;
    background-color: #ca0000;
    border-radius: 2px;
    position: relative;
    visibility: hidden;
    text-align: center;
    color: #fff;
    cursor: pointer;
    z-index: 300;
    font-size: 12px;
}

.header .settings {
    width: 16px;
    height: 16px;
    display: block;
    margin: 1px 6px 0 6px;
    float: left;
    background: url('../images/tape-settings.png') no-repeat 0 0;
    position: relative;
    cursor: pointer;
}

#block-main-tape .settings-content {
    width: 100px;
    padding: 10px;
    position: absolute;
    left: 10px;
    background-color: #fff;
    z-index: 1000;
    display: none;
    box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.5);
}

#block-main-tape #settings-type-all,
#block-main-tape #settings-type-news {
    float: left;
}

#block-main-tape img,
#block-main-favourite-old img {
    float: left;
    margin: 0 7px 5px 0;
}

#block-main-tape .row {
    padding: 12px 0;
    margin: 0 15px;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
}

#block-main-favourite-old .row {
    overflow: hidden;
}

#block-main-tape .row.display-none {
    display: none;
}

#block-main-tape .photo img,
#block-main-tape .video img {
    width: 90%;
    height: auto;
    border: 8px solid rgb(220, 220, 220);
}

#block-main-tape .row .title {
    display: inline;
}

#block-main-tape .row .title a {
    color: #000;
    font-size: 14px;
}

#block-main-tape .section a {
    color: #7a7a7a;
    font-weight: normal;
    font-size: 14px;
}

#block-main-tape .info {
    display: inline;
}

#block-block-6 {
    margin-top: 20px;
    padding: 10px;
    overflow: hidden;
}

.page-news #block-system-main .news {
    margin: 0 10px;
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
#block-main-video {
    overflow: hidden;
    position: relative;
    margin-bottom: 40px;
}

#block-main-video .image {
    color: #fff;
}

#block-main-video .all {
    display: block;
    float: right;
}

#block-main-video > .content {
    overflow: hidden;
    margin: 0 10px;
    padding-bottom: 20px;
    border-bottom: 2px solid #c3c4c5;
    background: url('../images/block-gradient-bottom.png') repeat-x 0 bottom;
}

#block-main-tags .row,
.block-main-tags .row {
    margin-bottom: 12px;
}

#block-main-tags .row a,
.block-main-tags .row a {
    background: url('../images/arrow-green.gif') no-repeat right center;
    padding-right: 10px;
}

#block-main-tags .row.tag a,
.block-main-tags .row.tag a {
    color: rgb(0, 205, 205);
    font-size: 16px;
    background: none;
}

.block-main-tags h2 {
    display: none;
}

#block-main-rus .title a {
    color: #323f52;
    font-weight: bold;
}

#block-main-rus .summary {
    color: #7a7a7a;
}

#block-main-rus .image {
    border: 4px solid #dadada;
    margin-bottom: 15px;
}

#block-main-rus .image img {
    display: block;
}

#block-main-node-today .title a,
#block-main-node-today2 .title a {
    color: #323f52;
    font-weight: bold;
}

#block-main-node-today .summary,
#block-main-node-today2 .summary {
    color: #7a7a7a;
}

#block-main-node-today img,
#block-main-node-today2 img {
    width: 100%;
    height: auto;
}

#block-block-16,
#block-block-30 {
    box-shadow: none !important;
}

#block-block-16.block .content,
#block-block-30.block .content {
    padding: 0;
    border: none;
}

#block-main-favourite .row a,
.block-main-favourite .row a {
    background: url('../images/arrow-grey.gif') no-repeat right center;
    padding-right: 10px;
}

.block-main-favourite h2 {
    display: none;
}

.block-main-favourite .row {
    margin-bottom: 8px;
}

#block-main-node-video img {
    width: 100%;
    height: auto;
}

#block-block-31 img {
    width: 100%;
}

/* Footer
-----------------------------------------------------------------------------*/

#block-block-5 {
    width: 100%;
    text-align: right;
    background: url('../images/logo-footer.png') no-repeat 0 center;
}

#block-block-5 .content {
    padding-right: 10px;
    padding-left: 10px;
}

#block-block-5 p {
    display: block;
    margin: 0;
}

#block-block-5 p:last-child {
    font-size: 11px;
}

#block-menu-menu-footer {
    float: left;
}

#block-menu-menu-footer a {
    color: #323f52;
}

#block-block-13,
#block-block-18 {
    margin-bottom: 20px;
}

#block-block-18 .content {
    margin: 0 10px;
}

#block-block-14 {
    float: right;
}

#counter .links {
    width: 360px;
    float: right;
    margin-bottom: 10px;
    color: #777;
}

#counter .plus16 {
    float: left;
    font-size: 12px;
    width: 20px;
    padding: 3px;
    background-color: #323f52;
    border-radius: 1px;
    margin-right: 20px;
    color: #fff;
}

#block-block-32 img {
    width: 100%;
    height: auto;
}